---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-cloudinit-metal-generic
name: alpine-3.21.2-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T18:35:46.861365'
uploaded: '2025-01-08T19:04:46.656547'
signed: '2025-01-08T19:05:00.260077'
released: '2025-01-08T19:05:18.590535'
artifacts:
metadata_updated: '2025-01-08T19:05:18.590914'
